﻿body {
}

h1
{
    font-size:16px;
}

.basketSeperator
{
    border-top: 1px solid #343434;
}

th.rowHeader
{
    text-align:right;
}

th.columnHeader
{
    text-align:left;
}

.ui-footer
{
    border-left:0;
    border-right:0;
    border-bottom:0;
}

.ui-header
{
    border-left:0;
    border-right:0;
    border-bottom:0;
    padding-bottom:1px;
}

.ui-navbar li:last-child a
{
    border-right-width:1px;
}


.ui-navbar li a span
{
    border-top:0;
}


.ui-content
{
    border-left:0;
    border-right:0;
}

.ui-content .ui-listview {
    margin: -15px 0;
}


.ui-content .ui-listview .ui-bar-b {
	border: 1px solid #FFFFFF /*{a-bar-border}*/;
	background: #3faa40 /*{a-bar-background-color}*/;
	color: #FFFFFF /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: none;
    border-radius:.5em .5em 0 0;
}

.ui-content .ui-listview > li:last-child {
    border-radius: 0 0 .5em .5em;
}


.ui-header .ui-btn-left, .ui-header .ui-btn-right, .ui-footer .ui-btn-left, .ui-footer .ui-btn-right {
position: absolute;
top: 10px;
}

.ui-body-b, .ui-overlay-b {
border: none;
background: none;
color: #222222;
    }


AddToBasketButton a {
color: orange;


}